Name: kron4ek-wine-9.11-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.11-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.11/wine-9.11-staging-tkg-amd64.tar.xz
  file_checksum: a7132539f8ff4019a38aeff777b7e404
  file_size: 58221144
  rename: wine-9.11-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.11-staging-tkg-amd64
  dest: kron4ek-wine-9.11-staging-tkg-amd64
